/* Style sheet for IE 8 and earlier. Fixed pixel width - NOT mobile-friendly */

#container {
	width: 950px; 
}
* html #container { /* Hack for IE6 */
	height: 100%;
}

.redanlinkmenucols {	
	background: url(images/veil-ffffff-90.png);
}

#small-nav {
	display: none;
}

#small-nav a {
	background: #FFF;
}

#sidebar-clear {
	padding-top: 10em;
}

#small-logo {
	display: none;
}

.strap {
	display: none;
}

.content {
	background: url(images/veil-dcdcdc-70.png);
}
#footer {
	width: 950px;
}

a.slideshow img {
	margin-right: 0.3125em;
}
a.slideshow:hover {
	color: #DAA520; /* irelevant definition to overcome IE bug */
}

.ss-servicing {
	padding: 0.625em;
}
.ss-testing {
	padding: 0.625em;
}

.group {
	zoom: 1; /* hack for IE6 & IE7 */
}


